<?xml version='1.0' encoding='utf-8'?>
<ComicInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Title>Prog 2123</Title>
  <Series>2000 AD</Series>
  <Number>2123</Number>
  <StoryArc>Dungeons &amp; Dating (Basic), Making History, Ouroboros</StoryArc>
  <Summary>Cover: Leigh Gallagher

Judge Dredd - Citizenship (Rory McConville - Jake Lynch)
Survival Geeks - Dungeons &amp; Dating (Part 1) (Gordon Rennie - Emma Beeby - Neil Googe)
Kingmaker II - Ouroboros (Part One) (Ian Edginton - Leigh Gallagher)
Grey Area - Making History (Part 1) (Dan Abnett - Mark Harrison)</Summary>
  <Notes>Tagged with ComicTagger 1.6.0a0 using info from Comic Vine on 2023-07-24 20:18:17.  [Issue ID 703846]</Notes>
  <Year>2019</Year>
  <Month>3</Month>
  <Day>20</Day>
  <Writer>Dan Abnett, Emma Beeby, Gordon Rennie, Ian Edginton, Rory McConville</Writer>
  <Penciller>Jake Lynch, Leigh Gallagher, Mark Harrison, Neil Googe</Penciller>
  <Inker>Jake Lynch, Leigh Gallagher, Mark Harrison, Neil Googe</Inker>
  <Colorist>Gary Caldwell, John Charles</Colorist>
  <Letterer>Annie Parkhouse, Ellie De Ville</Letterer>
  <CoverArtist>Leigh Gallagher</CoverArtist>
  <Publisher>Rebellion</Publisher>
  <Web>https://comicvine.gamespot.com/2000-ad-2123-prog-2123/4000-703846/</Web>
  <PageCount>32</PageCount>
  <Characters>Ablard, Crixus, Judge Dredd, Yarrow</Characters>
  <Teams>Dryads, Orcs</Teams>
  <Locations>Grey Area, Mega-City One</Locations>
  <Pages />
</ComicInfo>